#English strings go here
pt-PT:
  plugin_openproject_avatars:
    name: "Avatares"
    description: >-
      Este plugin permite aos utilizadores do OpenProject carregar uma imagem para ser utilizada como avatar ou utilizar imagens registadas do Gravatar.
  label_avatar: "Avatar"
  label_avatar_plural: "Avatares"
  label_current_avatar: "Avatar Atual"
  label_choose_avatar: "Escolher Avatar a partir de ficheiro"
  message_avatar_uploaded: "Avatar alterado com sucesso."
  error_image_upload: "Erro ao guardar a imagem."
  error_image_size: "A imagem é demasiado grande."
  are_you_sure_delete_avatar: "Tem a certeza de que deseja apagar o seu avatar?"
  avatar_deleted: "Avatar apagado com sucesso."
  unable_to_delete_avatar: "Não foi possível eliminar o avatar."
  wrong_file_format: "Os formatos permitidos são jpg, png, gif"
  empty_file_error: "Por favor carregue uma imagem válida (jpg, png, gif)"
  avatars:
    label_avatar: "Avatar"
    label_gravatar: 'Gravatar'
    label_current_avatar: 'Avatar Atual'
    label_local_avatar: 'Avatar personalizado'
    text_current_avatar: |
      A seguinte imagem mostra o avatar atual.
    text_upload_instructions: |
      Carregue o seu avatar personalizado de 128 por 128 pixels. Os ficheiros maiores serão redimensionados e cortados para coincidir.
      Será mostrada uma visualização do seu avatar antes do carregamento, uma vez que selecionou uma imagem.
    text_change_gravatar_html: 'Para alterar ou adicionar o Gravatar ao seu endereço de email, vá a %{gravatar_url}.'
    text_your_local_avatar: |
      O OpenProject permite que carregue o seu avatar personalizado.
    text_local_avatar_over_gravatar: |
      Se definir um, este avatar personalizado será usado em precedência sobre o gravatar acima.
    text_your_current_gravatar: |
      O OpenProject usa o seu gravatar caso tenha registado algum, ou uma imagem ou ícone padrão caso exista.
      O gravatar atual é o seguinte:
    settings:
      enable_gravatars: 'Ativar Gravatars de utilizadores'
      gravatar_default: "Imagem Gravatar predefinida"
      enable_local_avatars: 'Ativar avatares personalizados de utilizador'
